ch.qos.logback.core.util

## Interface DelayStrategy

All Known Implementing Classes:
  FixedDelay

    public interface DelayStrategy

A strategy for computing a delay.

Since:
  1.1.0
Author:
  Carl Harris

### Method Summary

Methods
`int` `nextDelay()` The value computed by this `DelayStrategy` for the next delay.

### Method Detail

#### nextDelay

    int nextDelay()

The value computed by this `DelayStrategy` for the next delay.

Returns:
  a delay value